## rust-cargo-binutils 0.3.5

=== debian/changelog ===
rust-cargo-binutils (0.3.5-3) unstable; urgency=medium

  * Team upload.
  * Update cargo-metadata dependency version.
  * Package cargo-binutils 0.3.5 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 02 Jul 2023 22:53:15 +0200

rust-cargo-binutils (0.3.5-2) unstable; urgency=medium

  * Package cargo-binutils 0.3.5 from crates.io using debcargo 2.5.0
  * Remove rust-lld (Closes: #1013798)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 24 Aug 2022 09:39:58 +0200

rust-cargo-binutils (0.3.5-1) unstable; urgency=medium

  * Package cargo-binutils 0.3.5 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 25 Jun 2022 00:09:36 +0200
