=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-binutils 0.3.5 --all-targets --all-features
Features: test-name=rust-cargo-binutils:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-binutils 0.3.5 --all-targets
Features: test-name=librust-cargo-binutils-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-binutils 0.3.5 --all-targets --no-default-features
Features: test-name=librust-cargo-binutils-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
