## rust-cargo-binutils 0.3.6

=== debian/changelog ===
rust-cargo-binutils (0.3.6-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-binutils 0.3.6 from crates.io using debcargo 2.7.8
  * Upgrade to cargo_metadata 0.19

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:56:13 +0000

rust-cargo-binutils (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-binutils 0.3.6 from crates.io using debcargo 2.6.1
  * Update fix-deps.patch for new upstream.
  * Add patch for rustc-cfg-0.5

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Apr 2024 02:20:51 +0000
