=== debian/control ===
Source: rust-cargo-binutils
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-cargo-metadata-0.19+default-dev,
 librust-clap-2+default-dev (>= 2.33-~~),
 librust-regex-1+default-dev (>= 1.5.5-~~),
 librust-rustc-cfg-0.5+default-dev,
 librust-rustc-demangle-0.1+default-dev,
 librust-rustc-version-0.4+default-dev,
 librust-serde-1+default-dev,
 librust-toml-0.5+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-binutils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-binutils
Homepage: https://github.com/rust-embedded/cargo-binutils/
X-Cargo-Crate: cargo-binutils
Rules-Requires-Root: no

Package: librust-cargo-binutils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-cargo-metadata-0.19+default-dev,
 librust-clap-2+default-dev (>= 2.33-~~),
 librust-regex-1+default-dev (>= 1.5.5-~~),
 librust-rustc-cfg-0.5+default-dev,
 librust-rustc-demangle-0.1+default-dev,
 librust-rustc-version-0.4+default-dev,
 librust-serde-1+default-dev,
 librust-toml-0.5+default-dev
Provides:
 librust-cargo-binutils+default-dev (= ${binary:Version}),
 librust-cargo-binutils-0-dev (= ${binary:Version}),
 librust-cargo-binutils-0+default-dev (= ${binary:Version}),
 librust-cargo-binutils-0.3-dev (= ${binary:Version}),
 librust-cargo-binutils-0.3+default-dev (= ${binary:Version}),
 librust-cargo-binutils-0.3.6-dev (= ${binary:Version}),
 librust-cargo-binutils-0.3.6+default-dev (= ${binary:Version})
Description: Proxy for LLVM tools like llvm-nm, llvm-objdump and llvm-size - Rust source code
 Source code for Debianized Rust crate "cargo-binutils"

Package: cargo-binutils
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Proxy for LLVM tools like llvm-nm, llvm-objdump and llvm-size
 This package contains the following binaries built from the Rust crate
 "cargo-binutils":
  - cargo-cov
  - cargo-nm
  - cargo-objcopy
  - cargo-objdump
  - cargo-profdata
  - cargo-readobj
  - cargo-size
  - cargo-strip
  - rust-ar
  - rust-cov
  - rust-ld
  - rust-lld
  - rust-nm
  - rust-objcopy
  - rust-objdump
  - rust-profdata
  - rust-readobj
  - rust-size
  - rust-strip
