=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem cargo

override_dh_install:
	dh_install
	# Already exists in rustc
	rm -f debian/cargo-binutils/usr/bin/rust-lld

override_dh_auto_test:
	dh_auto_test -- test --all
