## rust-cargo-binutils 0.4.0

=== debian/changelog ===
rust-cargo-binutils (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-binutils 0.4.0 from crates.io using debcargo 2.7.11
  * Update to use version 0.23 oc cargo-metadata.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 30 Oct 2025 19:17:48 +0100

rust-cargo-binutils (0.4.0-1) unstable; urgency=medium

  * Team upload
  * Package cargo-binutils 0.4.0 from crates.io using debcargo 2.7.11
  * Remove rustc-cfg 0.5 patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 19:06:59 -0400
