=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/cargo-binutils
Matching-Pattern:  .*/crates/cargo-binutils/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/cargo-binutils-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
